#popupContact #accordion h3.ui-accordion-header,#popupContact .template_section h3.ui-accordion-header{
    /*background: linear-gradient(to bottom, #FFFFFF 0%, #FDFDFD 60%, #EDEDED 98%, #DEDEDE 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	/*background:#2f46ad;
    border: 1px solid #BDBCBD;*/
	background: linear-gradient(to bottom, #FFFFFF 0%, #FDFDFD 60%, #EDEDED 98%, #DEDEDE 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	 border: 1px solid #cfcfcf;
    border-radius_none: 4px;
    max-height:37px;    
padding-top: 0px;
padding-bottom: 0;
  width: 93.8%; 
/*width: 99%;
/*margin-left:-35px;
margin-top:1px;*/
color: #e2e7ff ;
}

#popupContact #accordion h3.ui-accordion-header-active {	color: #e2e7ff !important;	text-decoration: none;}
#popupContact #accordion h3.ui-accordion-header,#popupContact .template_section h3.ui-accordion-header.ui-state-default a 
 {text-decoration: none; color: #333;}

#popupContact #accordion h3.ui-accordion-header,#popupContact .template_section h3.ui-accordion-header.ui-state-default 
.ui-state-default a:link,
.ui-state-default a:visited {text-decoration: none; color: #fff;}

#popupContact #accordion h3.ui-accordion-header,#popupContact .template_section h3.ui-accordion-header.ui-state-default span.eventOcrdMsg{ font-size: 14px; color: #1acc9c;  float: right; background: url('../images/already-occ.png') no-repeat scroll 0 center; padding-left: 25px; margin-right: 20px; /* line-height: 36px; */ }

#popupContact #accordion h3.ui-accordion-header,#popupContact .template_section h3.ui-accordion-header.ui-state-default.eventOcrdMsg{ font-size: 14px; color: #fff; line-height: 38px; float: right; background: url('../images/already-occ.png') no-repeat scroll 0 center; padding-left: 25px; margin-right: 20px;}

#popupContact #accordion .ui-state-default .ui-icon,#popupContact .template_section .ui-state-default .ui-icon,.template_section .ui-accordion-header .ui-accordion-header-icon
{
	background-image	:url("../images/upspan.png");
	background-position	:0 center, 0 center;
	border-right		:1px solid #c5c4c5;
	/*height			:32px;*/
	width				:29px;
	top					:0px;
	left				:0;
	/* this "padding-right value" added by amit on 31122014 for dashboard accordian left arrow position */
	padding-right		:5px;
}
.ui-accordion-header-active .ui-accordion-header-icon { background-image:url("../images/downspan.png"); background-position: 0 center, 0 center;}
span.acc_header_cat_icon {
    float: left;
    padding: 6px 0 5px;
}
span.acc_header_cat_icon > img {
    float: left;
	margin-top: -2px;
}
span.acc_header_cat_text{line-height: 36px; margin-left: 4px; float: left; font-size18px; margin-right: 4px; }
#accorCont_shopping, #accorCont_restaurants {border: 0 !important;}
#popupContact #accordion .ui-accordion .ui-accordion-header,#popupContact .template_section .ui-accordion .ui-accordion-header
{
    /*padding: .3em .5em .7em .7em;   !important*/
    background: linear-gradient(to bottom, #FFFFFF 0%, #FDFDFD 60%, #EDEDED 98%, #DEDEDE 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    /*border: 1px solid #BDBCBD; border: 1px solid #2f46ad;*/
    border-radius_none: 3px; -moz-border-radius_none: 3px; -webkit-border-radius_none: 3px;
}
#popupContact #accordion.ui-accordion .ui-accordion-icons,#popupContact .template_section.ui-accordion .ui-accordion-icons {
padding-left: 2.9em;/*z-index: 1;*/
}
/*#popupContact #accordion .ui-state-active a,#accordion .ui-state-default a, #popupContact #accordion .ui-state-active a:link,#popupContact #accordion .ui-state-active a:visited,#popupContact .template_section .ui-state-active a,#popupContact .template_section .ui-state-default a, #popupContact .template_section .ui-state-active a:link,#popupContact .template_section .ui-state-active a:visited
{
    font-size: 16px!important;
}*/
#popupContact ul.ui-accordion-container a.ui-accordion-header
{
    padding: 0 !important;
}

#popupContact ul.ui-accordion-container a.ui-accordion-icons span.ui-icon
{
	background-image	:url("../images/upspan.png");
	background-position	:0 center, 0 center;
	height				:36px;
	/* this "top value and padding-right value" comment by amit on 31122014 for dashboard accordian left arrow position */
	/*top				:8px!important;
	padding-right		:5px;*/
	width				:28px!important;

}

#popupContact ul.ui-accordion-container a.ui-accordion-icons {
padding-left: 2.2em!important;
/*z-index: 1;*/
/*height: 36px;*/ padding-top: 0px; padding-bottom: 0px; height: 36px;border-radius_none: 3px !important;
}


/*
-----------------------------------
10-9-2014
-----------------------------------
*/
.ui-accordion-header-icon.ui-icon.ui-icon-triangle-1-s:hover{ background-image: url('../images/upspan-hover1.png') !important; background-repeat: no-repeat;}